@font-face {
  font-family: "Minion Pro Bold";
  src: url("/library/images/tc/single_page/vf_yoh2026/Minion-Pro-Bold.ttf")
    format("truetype");
  font-weight: bold;
  font-style: normal;
}

.vf_yoh {
  overflow: hidden;
}

.vf_yoh img {
  width: 100%;
  display: block;
}

.vf_yoh_hero .banner_mobile {
  display: none;
}

.vf_yoh_logo_top {
  background: url("/library/images/tc/single_page/vf_yoh2026/vf_yoh_bg.png")
    no-repeat center #aa1804;
  background-size: cover;
  padding: 180px 40px;
  position: relative;
  overflow: hidden;
}

.vf_yoh_logo_top .logo_wrapper {
  width: 100%;
  max-width: 640px;
  display: flex;
  align-items: center;
  justify-self: center;
  justify-content: center;
  z-index: 1;
  position: relative;
  margin: 0 auto;
}

.vf_yoh_logo_top .logo_wrapper img {
  width: 100%;
  max-width: 640px;
}

.vf_yoh_logo_top .bg_horse {
  display: flex;
  align-items: center;
  justify-self: center;
  position: absolute;
  top: 0;
  right: -30%;
  scale: 0.65;
  animation: mv_bg_horse 6s;
  animation-iteration-count: infinite;
  animation-timing-function: cubic-bezier(0.85, 0.09, 0.15, 0.91);
}

/* .vf_yoh_logo_top .bg_horse.anime {
  animation: mv_bg_horse 3s 0.25s linear;
  animation-fill-mode: forwards;
} */

@keyframes mv_bg_horse {
  0% {
    opacity: 0;
    scale: 0.65;
    transform: translateX(0);
  }
  30% {
    opacity: 1;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0;
    transform: translateX(-120vw); /* Moves far beyond viewport */
    scale: 0.9;
  }
}

.vf_yoh_intro {
  background: #eebd78;
  background: linear-gradient(0deg, #eebd78 0%, #f7edd2 40%, #fee4b0 80%);
  padding: 100px;
}

.vf_yoh_intro .header {
  text-align: center;
  max-width: 1000px;
  margin: 0 auto;
}

.vf_yoh_intro .header .title {
  font-size: 46px;
  color: #9e1d21;
  font-weight: 500;
  letter-spacing: 4px;
}

[lang="en"] .vf_yoh_intro .header .title {
  letter-spacing: 0;
  padding: 0 !important;
}

.vf_yoh_intro .header .des {
  font-size: 16px;
  padding: 20px;
  line-height: 1.75;
  color: #331414;
}

.vf_yoh_intro .header .des span {
  font-weight: 700;
}

[lang="en"] .vf_yoh_intro .header .des span {
  text-transform: none;
}

.vf_yoh_intro .visual_wrapper {
  max-width: 800px;
  margin: 50px auto;
  text-align: center;
  position: relative;
}

.vf_yoh_intro .main_box {
  padding: 20px;
  margin: 0 auto;
  position: relative;
  z-index: 0;
}

.vf_yoh_intro .main_box::before {
  content: "";
  position: absolute;
  bottom: 5%;
  left: 50%;
  width: 100%;
  height: 5%;
  background: #ca7303;
  border-radius: 100%;
  filter: blur(25px);
  transform: translate(-50%, -50%);
  z-index: -1;
}

.vf_yoh_intro .cigar_stick {
  position: absolute;
  bottom: 0;
  padding: 20px;
}

.vf_yoh_intro .badge_top {
  position: absolute;
  top: 10px;
  padding: 20px;
}

.vf_yoh_intro .badge_bottom {
  position: absolute;
  padding: 20px;
  bottom: 0;
}

.vf_yoh_intro .spec_wrapper {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 1100px;
  margin: 0 auto;
}

.vf_yoh_intro .spec {
  display: flex;

  justify-content: center;
  align-items: center;
  color: #fff;
  position: relative;
  z-index: 2;
  flex-grow: 1;
}

.vf_yoh_intro .spec::before {
  content: "";
  position: absolute;
  /* background: repeating-conic-gradient(from var(--angle), #ecad03 0%, #fff7cc 50%, #ecad03 100%); */
  background: linear-gradient(180deg, #ffd973, #fff4d7);
  width: 100%;
  height: 100%;
  z-index: -1;
  border-radius: 24px;
}

.vf_yoh_intro .spec::after {
  content: "";
  position: absolute;
  background: linear-gradient(-180deg, #ffe9b3, #d69b58);
  width: calc(100% - 6px);
  height: calc(100% - 6px);
  z-index: -1;
  border-radius: 22px;
}

.vf_yoh_intro .highlight_wrapper {
  display: flex;
  justify-content: space-around;
  gap: 24px;
  padding: 24px;
  color: #9e1d21;
  border-radius: 24px;
  position: relative;
  flex-grow: 1;
}

.vf_yoh_intro .highlight_box {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 20px;
  text-align: center;
}

.vf_yoh_intro .highlight_box:nth-of-type(2) .des {
  display: flex;
  justify-content: center;
  align-items: center;
}

.vf_yoh_intro .divider {
  position: relative;
}

.vf_yoh_intro .divider::before {
  content: "";
  width: 1px;
  height: 60px;
  background: #9e1d21;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}

.vf_yoh_intro .highlight_wrapper .title {
  font-size: 15px;
  color: #661318;
  letter-spacing: 1px;
}

[lang="en"] .vf_yoh_intro .highlight_wrapper .title {
  letter-spacing: 0px;
}

.vf_yoh_intro .highlight_wrapper .des {
  font-size: 5vw;
  font-weight: 700;
  white-space: nowrap;
  padding: 10px 0 0;
  line-height: 1;
  font-family: "Minion Pro Bold";
}

.vf_yoh_intro .highlight_wrapper .des span {
  font-weight: 100;
  padding: 0 8px;
  font-size: 4vw;
}

.vf_yoh_intro .highlight_wrapper .sub_des {
  color: #661318;
  font-size: 15px;
  letter-spacing: 1px;
}

[lang="en"] .vf_yoh_intro .highlight_wrapper .sub_des {
  letter-spacing: 0px;
}

.vf_yoh_video {
  background: #eebd78;
  background: linear-gradient(180deg, #eebd78 20%, #e79d46 60%);
  padding: 100px;
}

.vf_yoh_video .video_wrapper {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 1300px;
  margin: 0 auto;
}

.vf_yoh_video video {
  width: 90%;
}

.vf_yoh_intro_mid {
  background: #eebd78;
  background: linear-gradient(0deg, #fcdd9f 50%, #e79d46 100%);
  padding: 80px 100px 100px;
}

.vf_yoh_intro_mid .box_container {
  max-width: 1000px;
  margin: 0 auto;
}
.vf_yoh_intro_mid .box_wrapper {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
}

.vf_yoh_intro_mid .box_shadow {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 1;
}

.vf_yoh_intro_mid .box_anime {
  position: relative;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.aa {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
}
.aa.a1 {
  background: url("/library/images/tc/single_page/vf_yoh2026/vf_yoh_box_back.png")
    no-repeat center / contain;
}
.aa.a2 {
  background: url("/library/images/tc/single_page/vf_yoh2026/vf_yoh_box_2nd.png")
    no-repeat center / contain;
}
.aa.a3 {
  background: url("/library/images/tc/single_page/vf_yoh2026/vf_yoh_box_middle.png")
    no-repeat center / contain;
}
.aa.a4 {
  background: url("/library/images/tc/single_page/vf_yoh2026/vf_yoh_box_4th.png")
    no-repeat center / contain;
}
.aa.a5 {
  background: url("/library/images/tc/single_page/vf_yoh2026/vf_yoh_box_front.png")
    no-repeat center / contain;
}

.vf_yoh_intro_mid .box_wrapper.loop .box_anime .aa.a1 {
  animation: boxAnime 1s forwards;
}
.vf_yoh_intro_mid .box_wrapper.loop .box_anime .aa.a2 {
  animation: boxAnime 0.5s forwards;
  animation-delay: 1s;
}
.vf_yoh_intro_mid .box_wrapper.loop .box_anime .aa.a3 {
  animation: boxAnime 0.5s forwards;
  animation-delay: 1.5s;
}
.vf_yoh_intro_mid .box_wrapper.loop .box_anime .aa.a4 {
  animation: boxAnime 0.5s forwards;
  animation-delay: 2s;
}
.vf_yoh_intro_mid .box_wrapper.loop .box_anime .aa.a5 {
  animation: boxAnime_still 1s forwards;
  animation-delay: 2.5s;
}

@keyframes boxAnime {
  0% {
    opacity: 1;
  }
  100% {
    display: none;
    opacity: 1;
  }
}

@keyframes boxAnime_still {
  0%,
  100% {
    opacity: 1;
  }
}

/*box open animation starts *****************/
.vf_yoh_intro_mid .box_2nd,
.vf_yoh_intro_mid .box_middle,
.vf_yoh_intro_mid .box_4th,
.vf_yoh_intro_mid .box_front {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
}

.vf_yoh_intro_mid .box_back {
  position: relative;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
}

/****backup box open animation starts******/
.vf_yoh_intro_mid .box_wrapper.loop .box_back {
  animation: boxBack 2s forwards;
  animation-delay: 0s;
  /* transition: opacity 0.3s ease-in-out; */
  /* animation-iteration-count: initial; */
}
.vf_yoh_intro_mid .box_wrapper.loop .box_2nd {
  /* animation: boxMiddle 1s forwards;
  animation-delay: 0.75s;
  transition: opacity 0.3s ease-in-out;
  animation-iteration-count: initial;  */
}
.vf_yoh_intro_mid .box_wrapper.loop .box_middle {
  animation: boxMiddle 2s forwards;
  animation-delay: 1.1s;
  /* transition: opacity 0.3s ease-in-out;
  animation-iteration-count: initial;  */
}
.vf_yoh_intro_mid .box_wrapper.loop .box_4th {
  /* animation: boxMiddle 1s forwards;
  animation-delay: 2.25s;
  transition: opacity 0.3s ease-in-out;
  animation-iteration-count: initial; */
}
.vf_yoh_intro_mid .box_wrapper.loop .box_front {
  animation: boxFinal 2s forwards;
  animation-delay: 1.1s;
  /* transition: opacity 0.3s ease-in-out; */
  /* animation-iteration-count: initial; */
}

.vf_yoh_intro .btn_wrapper {
	margin: 0;
	padding: 20px 20px 100px;
}

@keyframes boxBack {
  0% {
    opacity: 1;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}

@keyframes box2nd {
  /* 0% {
    opacity: 0;
  }

  1% {
    opacity: 1;
  }
  99% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  } */
}

@keyframes boxMiddle {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}

@keyframes box4th {
  /* 0% {
    opacity: 0;
  }
  1% {
    opacity: 1;
  }
  99% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  } */
}

@keyframes boxFinal {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
/****backup box open animation ends******/
/*box open animation ends *****************/

.vf_yoh_intro_mid .highlight_wrapper {
  display: flex;
  justify-content: center;
  gap: 24px;
  padding: 24px;
  color: #9e1d21;
  border-radius: 24px;
  position: relative;
  max-width: 1200px;
  margin: 0 auto;
}

.vf_yoh_intro_mid .highlight_wrapper .title {
  font-size: 24px;
  font-weight: 500;
  text-align: center;
}

.vf_yoh_intro_mid .highlight_wrapper .des {
  font-size: 15px;
  padding: 20px;
  line-height: 1.75;
  color: #331414;
  text-align: center;
}

.vf_yoh_intro_mid .highlight_box {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 20px;
  flex: 1;
}

.vf_yoh_intro_mid .divider {
  position: relative;
}

.vf_yoh_intro_mid .divider::before {
  content: "";
  width: 1px;
  height: 40%;
  background: #9e1d21;
  position: absolute;
  top: 40%;
  transform: translateY(-50%);
}

.vf_yoh_product_info {
  background: #eebd78;
  background: linear-gradient(180deg, #fcdd9f, #eebd78 30%, #ffe7b7);
  padding: 100px;
  padding-bottom: 200px;
}

.vf_yoh_product_info .info_wrapper {
  display: flex;
  justify-content: space-between;
  align-items: center;
  max-width: 1100px;
  margin: 0 auto;
  gap: 32px;
}

.vf_yoh_product_info .left,
.vf_yoh_product_info .right {
  flex: 1;
}

.vf_yoh_product_info .right {
  padding: 0 20px;
}

.vf_yoh_product_info .spec {
  display: flex;

  justify-content: center;
  align-items: center;
  color: #fff;
  position: relative;
  z-index: 2;
  margin-top: 20px;
}

.vf_yoh_product_info .spec::before {
  content: "";
  position: absolute;
  /* background: repeating-conic-gradient(from var(--angle), #ecad03 0%, #fff7cc 50%, #ecad03 100%); */
  background: linear-gradient(180deg, #ffd973, #fff4d7);
  width: 100%;
  height: 100%;
  z-index: -1;
  border-radius: 24px;
}

.vf_yoh_product_info .spec::after {
  content: "";
  position: absolute;
  background: linear-gradient(-180deg, #ffe9b3, #d69b58);
  width: calc(100% - 6px);
  height: calc(100% - 6px);
  z-index: -1;
  border-radius: 22px;
}

.vf_yoh_product_info .highlight_wrapper {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 24px;
  padding: 8px;
  color: #9e1d21;
  border-radius: 24px;
  position: relative;
  flex-grow: 1;
}

.vf_yoh_product_info .highlight_box {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 20px;
}

.vf_yoh_product_info .divider {
  position: relative;
}

.vf_yoh_product_info .divider::before {
  content: "";
  width: 1px;
  height: 30px;
  background: #9e1d21;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}

.vf_yoh_product_info .highlight_wrapper .title {
  font-size: 14px;
  font-weight: 500;
  white-space: nowrap;
  color: #661318;
  padding-bottom: 5px;
}

.vf_yoh_product_info .highlight_wrapper .des {
  font-size: 16px;
  font-weight: 500;
  white-space: nowrap;
  padding: 0;
}

.vf_yoh_product_info .highlight_wrapper .sub_des {
  font-size: 14px;
  white-space: nowrap;
  line-height: 1.1;
}

.vf_yoh_product_info .property {
  display: flex;
  justify-content: center;
  gap: 24px;
  padding: 24px 16px 0;
  color: #9e1d21;
  border-radius: 24px;
  text-align: center;
}

.vf_yoh_product_info .property:nth-of-type(2),
.vf_yoh_product_info .property:nth-of-type(3) {
  margin-top: 20px;
}

.vf_yoh_product_info .property_box {
  flex: 1;
}

.vf_yoh_product_info .property_title {
  font-size: 16px;
  font-weight: 500;
  white-space: nowrap;
  color: #661318;
  padding-bottom: 5px;
}

.vf_yoh_product_info .property_des {
  font-size: 16px;
  font-weight: 500;
  color: #9e1d21;
}

.vf_yoh_product_info .property_box.left_box .property_des {
  position: relative;
  margin-top: 30px;
  display: flex;
  justify-content: center;
  align-items: center;
}

[lang="en"] .vf_yoh_product_info .property_box.left_box .property_des {
  margin-top: 35px;
}

.vf_yoh_product_info .property_box.right_box .property_des {
  position: relative;
  margin-top: 30px;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: right;
  flex-direction: column;
}

.vf_yoh_product_info .duration {
  font-size: 22px;
  font-weight: 900;
}

.vf_yoh_product_info .min {
  padding-left: 20px;
  line-height: 1.3;
}

[lang="en"] .vf_yoh_product_info .min {
  padding-left: 0;
}

.vf_yoh_product_info .strong {
  position: relative;
}

.vf_yoh_product_info .strong::before {
  content: "";
  position: absolute;
  background: url("/library/images/tc/single_page/vf_yoh2026/strength.svg")
    no-repeat center center;
  width: 80px;
  height: 50px;
  background-size: contain;
  top: 28px;
  left: 50%;
  transform: translateX(-50%);
}

.vf_yoh_product_info .duration {
  position: relative;
}

.vf_yoh_product_info .duration::before {
  content: "";
  position: absolute;
  background: url("/library/images/tc/single_page/vf_yoh2026/time.svg")
    no-repeat center center;
  width: 80px;
  height: 50px;
  background-size: contain;
  top: -17px;
  left: -32px;
}

[lang="en"] .vf_yoh_product_info .duration::before {
  height: 48px;
}

.vf_yoh_gallery {
  background: #f2c077;
  background: linear-gradient(0deg, #e79d46 0%, #f2c077 58%);
}

.vf_yoh_gallery .gallery_wrapper {
  padding: 100px;
  max-width: 1200px;
  margin: 0 auto;
  display: flex;
  gap: 10px;
  align-items: stretch;
}

.vf_yoh_gallery .gallery_left,
.vf_yoh_gallery .gallery_right {
  width: 50%;
  display: flex;
  flex-direction: column;
}

.vf_yoh_gallery .gallery_right {
  gap: 10px;
}

.vf_yoh_gallery .gallery_box {
  flex: 1;
  overflow: hidden;
}

.vf_yoh_gallery .gallery_box img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}

.vf_yoh_logo_bottom {
  background: #f2c077;
  background: linear-gradient(0deg, #f2c077 0%, #e79d46 58%);
}

.vf_yoh_logo_bottom .wrapper {
  padding: 100px 100px 150px;
  max-width: 1000px;
  margin: 0 auto;
}

.vf_yoh_logo_bottom .logo_wrapper {
  width: 100%;
  max-width: 640px;
  display: flex;
  align-items: center;
  justify-self: center;
  margin: 0 auto;
}

.vf_yoh_logo_bottom img {
  filter: drop-shadow(0px 0.1px 0.1px rgba(101, 67, 33, 0.5));
}

.btn_wrapper {
  margin-top: 50px;
  padding: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.cta_btn {
  display: flex;
  padding: 15px 50px;
  justify-content: center;
  align-items: center;
  color: #ffdcaa;
  position: relative;
  z-index: 2;
  white-space: nowrap;
  filter: drop-shadow(0px 10px 10px rgba(101, 67, 33, 0.3));
  letter-spacing: 3px;
  cursor: pointer;
  font-weight: 400;
  font-size: 15px;
}

[lang="en"] .cta_btn {
  letter-spacing: 1px;
}

.cta_btn::before {
  content: "";
  position: absolute;
  background: repeating-conic-gradient(
    from var(--angle),
    #ffae00 0%,
    #fff7cc 50%,
    #ffba00 100%
  );
  width: 100%;
  height: 100%;
  z-index: -1;
  animation: spin 3s linear infinite;
}

.cta_btn::after {
  content: "";
  position: absolute;
  background: linear-gradient(to right, #e34f37, #a21c19);
  width: calc(100% - 6px);
  height: calc(100% - 6px);
  z-index: -1;
}

@property --angle {
  syntax: "<angle>";
  initial-value: 0deg;
  inherits: false;
}

@keyframes spin {
  from {
    --angle: 0deg;
  }
  to {
    --angle: 360deg;
  }
}

/*Responsive*/
@media only screen and (max-width: 1366px) {
  [lang="en"] .vf_yoh_intro .header {
    position: relative;
    width: 100%;
    padding: 0;
  }
}
@media screen and (max-width: 1024px) {
  .vf_yoh_logo_top {
    padding: 100px 40px;
  }

  .vf_yoh_logo_top .bg_horse {
    width: 600px;
  }

  .vf_yoh_intro {
    padding: 50px;
  }

  .vf_yoh_intro .visual_wrapper {
    margin: 10px auto;
  }

  .vf_yoh_intro .highlight_wrapper .des {
    font-size: 8vw;
  }

  .vf_yoh_video {
    padding: 100px 50px;
  }

  .vf_yoh_video video {
    width: 90%;
  }

  .vf_yoh_intro_mid {
    padding: 100px 50px;
  }

  .vf_yoh_intro_mid .highlight_wrapper {
    padding: 0;
    gap: 0px;
  }

  .vf_yoh_product_info {
    padding: 100px 50px;
  }

  .vf_yoh_product_info .property_box.right_box .property_des::before {
    left: 13%;
  }

  .vf_yoh_gallery {
    padding: 100px 50px;
  }

  .vf_yoh_gallery .gallery_wrapper {
    padding: 0;
  }
}

@media screen and (max-width: 968px) {
  .vf_yoh_product_info .info_wrapper {
    flex-direction: column;
  }

  .vf_yoh_product_info .highlight_wrapper {
    padding: 8px 40px;
    gap: 40px;
  }

  .vf_yoh_product_info .property_box.right_box .property_des::before {
    left: 23%;
  }
}

@media screen and (max-width: 768px) {
  .vf_yoh_logo_top .bg_horse {
    /* right: -60%; */
    width: 500px;
  }

  .vf_yoh_logo_top .logo_wrapper img {
    max-width: 480px;
  }

  .vf_yoh_intro .highlight_wrapper {
    padding: 8px;
    gap: 8px;
  }

  .vf_yoh_video {
    padding: 50px 0;
  }
  .vf_yoh_video video {
    width: 100%;
  }

  .vf_yoh_intro_mid .highlight_wrapper .des {
    padding: 20px 0;
  }

  .vf_yoh_product_info {
    flex-direction: column;
  }

  .vf_yoh_product_info .info_wrapper {
    flex-direction: column;
  }
}

@media screen and (max-width: 500px) {
  .vf_yoh_hero .banner_mobile {
    display: block;
  }
  .vf_yoh_hero .banner_desktop {
    display: none;
  }
  .vf_yoh_logo_top {
    padding: 80px 40px;
  }
  .vf_yoh_logo_top .bg_horse {
    width: 400px;
    right: -50%;
    top: -12px;
  }

  @keyframes mv_bg_horse {
    0% {
      opacity: 0;
      scale: 0.5;
      transform: translateX(0);
    }
    30% {
      opacity: 1;
    }
    50% {
      opacity: 1;
    }
    100% {
      opacity: 0;
      transform: translateX(-180vw); /* Moves far beyond viewport */
      scale: 0.7;
    }
  }
  .vf_yoh_logo_top .logo_wrapper img {
    max-width: 300px;
  }

  .vf_yoh_intro {
    padding: 50px 20px;
  }

  .vf_yoh_intro .highlight_box {
    padding: 10px;
  }
  .vf_yoh_intro .highlight_wrapper .title {
    font-size: 13px;
  }
  .vf_yoh_intro .highlight_wrapper .des {
    font-size: 8vw;
  }
  .vf_yoh_intro .highlight_wrapper .sub_des {
    font-size: 13px;
  }

  .vf_yoh_intro .header .title {
    padding: 0 !important;
    font-size: 36px;
  }

  .vf_yoh_intro .header .des {
    font-size: 13px;
  }

  .vf_yoh_intro .badge_bottom {
    padding: 20px 0;
  }

  .vf_yoh_video {
    padding: 50px 0px;
  }

  .vf_yoh_intro_mid {
    padding: 50px 20px 0;
  }

  .vf_yoh_intro_mid .box_container {
    transform: scale(1.2);
  }

  .vf_yoh_intro_mid .highlight_wrapper {
    flex-direction: column;
    align-items: center;
    margin-top: 10px;
  }

  .vf_yoh_intro_mid .divider::before {
    width: 40px;
    height: 1px;
    transform: translateX(-50%);
  }

  .vf_yoh_intro_mid .highlight_wrapper .title {
    font-size: 21px;
  }

  .vf_yoh_intro_mid .highlight_wrapper .des {
    padding: 20px 0 0;
    font-size: 13px;
  }

  .vf_yoh_product_info {
    padding: 100px 0px;
  }

  .vf_yoh_product_info .property_box.right_box .property_des::before {
    left: 13%;
  }

  .vf_yoh_gallery {
    padding: 50px 50px;
  }
  .vf_yoh_gallery .gallery_wrapper {
    flex-direction: column;
  }

  .vf_yoh_gallery .gallery_left,
  .vf_yoh_gallery .gallery_right {
    width: 100%;
  }

  .vf_yoh_product_info .highlight_wrapper {
    padding: 8px 24px;
    gap: 8px;
  }

  .vf_yoh_product_info .right {
    padding: 0;
    width: calc(100% - 40px);
  }

  .vf_yoh_product_info .highlight_box {
    padding: 10px;
    flex: 1;
  }
  .vf_yoh_product_info .highlight_wrapper .title {
    font-size: 13px;
  }

  .vf_yoh_product_info .property_title {
    font-size: 13px;
  }
  .vf_yoh_product_info .property_des {
    font-size: 13px;
  }

  .vf_yoh_logo_bottom .wrapper {
    padding: 50px 50px 200px;
  }

  .btn_wrapper {
    margin-top: 20px;
  }
}

/***************************** magnifier starts */
.pinbox {
  display: flex;
  justify-content: center;
  width: 100% !important;
  height: 70vh;
}

.pinbox .container {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 1000px;
}

.scrollContent {
  width: 100vw;
  overflow-x: hidden;
  transition: none;
  letter-spacing: 0.05em;
}

.vf_yoh_magnifier {
  background: linear-gradient(180deg, #fcdd9f 40%, #fcdd9f 100%);
  width: 100vw;
  overflow-x: hidden;
  transition: none;
  letter-spacing: 0.05em;
}

.mainfeatures .container {
  padding: 0 15px;
}

.mainfeatures_visual {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  position: relative;
  height: 100%;
}

.mainfeatures_intro {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  position: relative;
  height: 100%;
}

.mainfeatures_visual {
  width: 30%;
}

.mainfeatures_visual img {
  display: block;
  width: 100%;
}

.mainfeatures_visual .visual_full {
  position: absolute;
  z-index: 1;
}

.mainfeatures_visual .visual_full > img {
  filter: drop-shadow(-2px 4px 6px rgba(0, 0, 0, 0.2));
}

.mainfeatures_visual .visual_part1,
.mainfeatures_visual .visual_part2,
.mainfeatures_visual .visual_part3 {
  position: absolute;
  display: flex;
  justify-content: center;
  width: 100%;
  margin-left: 0.5%;
}

.mainfeatures_visual .visual_part1 {
  z-index: 1;
  top: 0;
}

.mainfeatures_visual .visual_part2 {
  z-index: 2;
  top: 1%;
}

.mainfeatures_visual .visual_part3 {
  z-index: 3;
  top: 0;
}

.mainfeatures_intro {
  width: 70%;
}

.mainfeatures_intro_box {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  gap: 0.75vw;
  position: absolute;
  width: 100%;
}

.mainfeatures_intro_box ul,
.mainfeatures_intro_box li {
  list-style: none;
  padding: 0;
  margin: 0;
}

.mainfeatures_intro_box ul {
  display: flex;
  justify-content: center;
  width: 100%;
  gap: 1.5vw;
  padding: 0.75vw 2vw 1.25vw;
}

.mainfeatures_intro_box li {
}

.mainfeatures_intro_box i {
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 100vw;
  /*		background: #eee;*/
  width: 100vw;
  min-width: 50px;
  max-width: 100px;
  aspect-ratio: 1 / 1;
  position: relative;
}

.mainfeatures_intro_box i img {
  display: block;
  width: 100%;
}

.mainfeatures_intro_box i span {
  position: absolute;
  top: -5%;
  text-align: center;
  font-size: 16px;
  font-style: normal;
  color: #9e1d21;
  background: #fcdd9f;
  padding: 0 3px;
}

[lang="en"] .mainfeatures_intro_box i span {
  top: 1%;
  font-size: 13px;
  font-weight: 500;
  text-transform: none;
  letter-spacing: -0.02em;
}

.mainfeatures_intro_box p {
  font-size: 16px;
  line-height: 1.75;
  color: #321617;
  padding: 0;
  margin: 0;
  max-width: 400px;
}

.mainfeatures_intro_box .heading {
  font-size: 1.7em;
  font-weight: 500;
  color: #9e1d21;
}

#mainfeatures_intro4.mainfeatures_intro_box {
  gap: 15px;
}

#mainfeatures_intro4.mainfeatures_intro_box i {
  max-width: 90px;
  font-size: 15px;
}

[lang="en"] #mainfeatures_intro4.mainfeatures_intro_box i span {
  font-size: 12px;
}

#mainfeatures_intro1,
#mainfeatures_intro2,
#mainfeatures_intro3,
#mainfeatures_intro4,
#mainfeatures_visual_part1,
#mainfeatures_visual_part2,
#mainfeatures_visual_part3,
#mainfeatures_visual_part4 {
  opacity: 0;
}

#mainfeatures_intro1 .line_indicator {
  position: absolute;
  left: 5%;
  bottom: -22%;
  width: 45%;
  height: 22%;
  border: 1px solid #9e1d21;
  border-width: 0 1px 1px 0;
}

#mainfeatures_intro2 .line_indicator {
  position: absolute;
  left: 5%;
  top: calc(50% - 3px);
  width: 15%;
  border-bottom: 1px solid #9e1d21;
}

#mainfeatures_intro3 .line_indicator {
  position: absolute;
  left: 5%;
  top: -25%;
  width: 45%;
  height: 22%;
  border: 1px solid #9e1d21;
  border-width: 1px 1px 0 0;
}

#mainfeatures_intro1 .line_indicator:after,
#mainfeatures_intro2 .line_indicator:after,
#mainfeatures_intro3 .line_indicator:after {
  content: "";
  position: absolute;
  width: 7px;
  height: 7px;
  border-radius: 100px;
  background: #9e1d21;
}

#mainfeatures_intro1 .line_indicator:after {
  top: calc(100% - 3px);
  left: 0;
}

#mainfeatures_intro2 .line_indicator:after {
  top: calc(100% - 3px);
  left: 0;
}

#mainfeatures_intro3 .line_indicator:after {
  bottom: calc(100% - 3px);
  left: 0;
}

@media only screen and (max-width: 1024px) {
  .mainfeatures_intro_box i {
    max-width: 100px;
  }

  .mainfeatures_intro_box i span {
    font-size: 15px;
  }

  [lang="en"] .mainfeatures_intro_box i span {
    font-size: 13px;
  }
}

@media only screen and (max-width: 500px) {
  .mainfeatures_visual {
    width: 36%;
  }

  .mainfeatures .container {
    gap: 40px;
  }

  .mainfeatures_intro_box .heading {
    font-size: 1.25em;
  }

  .mainfeatures_intro_box p {
    font-size: 12px;
  }

  .mainfeatures_intro_box i {
    max-width: 64px !important;
  }

  .mainfeatures_intro_box i span {
    font-size: 12px;
  }

  [lang="en"] .mainfeatures_intro_box i span {
    font-size: 11px;
  }

  .mainfeatures_intro_box ul {
    padding-top: 10px;
  }

  #mainfeatures_intro4.mainfeatures_intro_box {
    gap: 20px;
    margin-left: -10vw;
  }

  #mainfeatures_intro1 .line_indicator {
    left: -17%;
    width: 67%;
  }

  #mainfeatures_intro2 .line_indicator {
    left: -17%;
    width: 15%;
  }

  #mainfeatures_intro3 .line_indicator {
    left: -17%;
    width: 67%;
  }
}
/***************************** magnifier ends */
